@charset "UTF-8";
/**装修公司空间首页**/
.mt32 { margin-top: 15px; }
.logo_left { width: 120px; text-align: center; margin-right:5px;}
.logo_left img { /*border: 1px solid #CBCBCB;*/ }
.logoname { /*width: 530px;*/ margin-top: 12px;}
.logoname h1 {font-size: 30px;font-weight: 700; height: 36px; line-height: 36px; }
.score {margin-top: 25px;}
.icolist {background:url(../images/icon.png) no-repeat 0 5px;padding-left:20px;margin-top:10px;}
.icolist em { margin-right: 10px; }
.icolist i {font-size:12px;display:inline-block;width:16px;height:16px;text-align:center;line-height:16px;margin-right:4px;color:#FFF;border-radius:10px;}
.left_con3 {background:url(../images/icon.png) no-repeat 0 -397px;padding-left:30px;}
#topbar{min-width:1200px;}
/**导航**/
.ovisible {overflow: visible;}
.dec_nav { background: #ED4433; height: 45px;position: relative;z-index: 100;display: block; width:100%;min-width:1200px;}
.nav_wrap li { float: left; line-height: 45px; font-size:18px;}
.nav_wrap li a { color: #FFF; display: inline-block; padding: 0 32px; }
.nav_wrap li a:hover, .nav_wrap li.act { background: #CD0000; }
.nav_wrap li a.freeres {font-size:18px;background: #009e64;padding:4px 0;width:200px;text-align:center;position: absolute;bottom: 0;margin-left:183px;/*right: 150px;*/ }
/**decad**/
.dec_ad { height: 120px; width: 100%; }
.flash_info { margin-top: 20px; }
.dec_flash { width: 650px; overflow: hidden; margin-right: 40px; }
.flash { position: relative; z-index: 5; margin-right:40px;}
.big { width: 650px; height: 320px; overflow: hidden; }
.flash span { position: absolute; font-size: 32px; cursor: pointer; color: #FFF; top: 120px; }
.flash .prev { left: 0; }
.flash .next { right: 0; }
.sml { position: absolute; left: 0; width: 100%; bottom: 15px; text-align: center; font-size: 20px; text-align: center; }
.sml b { margin: 0 5px; cursor: pointer; color: #666; }
.sml .act { color: #00A936; }
.space_info { width: 467px; padding-left: 38px; border-left: 1px solid #DCDCDC; }
.dec_stat a { float: left; width: 85px; height: 65px; background: #ED4847; margin-right: 8px; color: #FFF;border-radius:8px; }
.dec_stat a span, .dec_stat a em { display: block; text-align: center; }
.dec_stat a span { margin-top: 8px; height: 24px; line-height: 24px; font-size: 16px; }
.dec_intro { margin-top: 15px; border-top: 1px dashed #e6e6e6; border-bottom: 1px dashed #e6e6e6; font-size: 12px; padding: 15px 0; }
.dec_intro span { color: #818487; }
.dec_intro .intro_tit { height: 28px; line-height: 28px; }
.dec_intro .dcinfo { line-height: 1.5; margin-bottom: 15px; }
.dec_intro .dcinfo a { color: #97c1ee; }
.yyform { margin-top: 15px; line-height: 40px; }
.yyform .yybtn { cursor: pointer; width: 140px; height: 40px; color: #FFF; background: #ED4433; text-align: center; }
.yyform .yytel { width: 327px; background: #F7F7F7; text-indent: 2em; font-size: 12px; height: 40px; }
.yyform .yytel span { color: #F26E22; }
/**mod tit**/
.bbgray { border-bottom: 1px solid #EEEEEE; }
.overbar { height: 34px; margin-top: 30px; padding-bottom: 13px; }
.btit { height: 28px; line-height: 28px; font-size: 28px; color: #333; }
/**案例**/
.dec_anli ul { overflow: hidden; margin-right: -20px; }
.dec_anli li { float: left; width: 285px; margin-right: 20px; }
.dec_anli li img { width: 100%; }
.anli_tab { background: #F8F8F8; padding: 12px 15px; color: #999; }
.anli_tab .estit { color: #333; height: 26px; line-height:26px; overflow: hidden; }
.anli_tab .tstag { overflow: hidden; font-size: 12px; margin-left: -1px; height: 18px; line-height: 18px; margin-top: 8px; }
.anli_tab .tstag span { margin-right: 10px; }
/**在线工地**/
.w880 { width: 880px; }
.w295 { width: 295px; margin-top: 30px; }
.gdleft { margin-right: 20px; }
.caseul > li { overflow: hidden; padding: 20px 0; border-bottom: 1px solid #EEEEEE; position: relative; }
.gdmid { width: 655px; }
.w880 .gdmid { width: 650px; }
.gdmid h2 { font-weight: bold; font-size: 16px; height: 35px; line-height: 35px; overflow: hidden; }
.gdmid span { float: left; margin-right: 10px; color: #666666; font-size: 12px; height: 30px; line-height: 30px; }
.gdstep { border-top: 2px solid #EEE; margin-top: 30px; }
.gdstep li { float: left; width: 14%; line-height: 34px; text-align: center; position: relative; padding-top: 10px; }
.gdstep li i { font-family: iconfont; font-weight: bold; position: absolute; top: -8px; left: 42px; background: #FFF; display: block; word-spacing: 15px; height: 15px; overflow: hidden; line-height: 15px; color: #EEEEEE; }
.gdstep li.act { color: #EF8F32; border-top: 2px solid #EF8F32; margin-top: -2px; }
.gdstep li.act i { color: #EF8F32; }
.cgbtn {
    width: 112px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #FFF;
    position: absolute;
    right: 15px;
    background: #EF8F32;
}
/**设计师**/
.design_list ul { overflow: hidden; margin-right: -20px; border-bottom: #EEEEEE; }
.design_list li { float: left; width: 285px; margin: 20px 20px 20px 0; }
.design_list li .desimg { margin-right: 20px; }
.design_list li img { border-radius: 100%; }
.design_list li .desinfo { margin-top: 10px; }
.design_list li .desinfo p { font-size: 12px; color: #aaa; width: 170px; height: 24px; overflow: hidden; }
.design_list li .desinfo p.desname { color: #333; font-size: 14px; }
/***关于我们***/
.about_left { width: 885px; }
.dec_right_mod { width: 294px; }
.about_tit { border-bottom: 1px solid #EDEDED; line-height: 45px; }
.about_tit a { float: left; font-size: 20px; margin-right: 20px; margin-bottom: -1px; }
.about_tit a.act { border-bottom: 2px solid #ED4433; }
.econtent { padding: 20px 0; }
.maptit { font-size: 20px; color: #989898; padding-bottom: 20px; }
/**公用右侧**/
.dmodtit { height: 70px; line-height: 70px; padding-left: 30px; font-size: 20px; font-weight: 700; background: #228092; color: #FFF; }
.bkgray { background: #FBFBFB; }
.dmodinfo { padding: 20px 22px 12px; }
.dmodinfo h3 {line-height: 35px; color: #545454; font-size:18px;font-weight: 700;}
.dmodinfo p { font-size: 14px; color: #545454; line-height: 35px; }
.dmodinfo p em { color: #818487; }
.dmodnum { background: #FFF; width: 270px; height: 34px; line-height: 34px; margin-left: 11px; font-size: 12px; margin-bottom: 30px; }
.dmodnum span { margin-left: 10px; }
.dmodnum span em { color: #CB0201; }
/**右侧新闻**/
.modpadd { padding: 18px 20px 0; }
.ovtit { border-bottom: 1px solid #DCDCDC; height: 42px; line-height: 42px; }
.ovtit h3 { float: left; border-bottom: 1px solid #ED4433; margin-bottom: -1px; font-size: 20px; height: 42px; line-height: 25px; }
.dec_newslist li { height: 43px; line-height: 43px; overflow: hidden; }
.dec_newslist li em { display: inline-block; width: 18px; height: 18px; text-align: center; line-height: 18px; background: #CCCCCC; color: #FFF; margin-right: 8px; }
.dec_newslist li em.hotred { background: #EE4433; }
/**新闻列表**/
.dec_news li { height: 48px; line-height: 48px; border-bottom: 1px solid #EEEEEE; }
.dec_news li a { color: #333; }
.dec_news li span { font-size: 12px; color: #999; }
.dec_alist li { margin-top: 20px; width: 281px; }
/**在线工地内容页**/
.dec_gdinfo { position: relative; }
.gdimgs { border-left: 1px solid #EDEDED; margin-left: 20px; }
.item_info { position: relative; margin-left: 50px; padding-top: 20px;min-height:100px; }
.item_info .con_info_tit { position: absolute; display: block; width: 60px; height: 60px; line-height: 60px; text-align: center; color: #FFF; background: #15C377; border-radius: 100%; left: -80px; font-size: 12px; }
.item_info li { float: left; width: 150px; height: 120px; margin: 0 20px 20px 0; }
.dec_designer ul { overflow: hidden; margin-right: -37px; }
.dec_designer li { float: left; margin: 37px 50px 0 0; text-align: center; overflow: hidden; height: 138px; }
.dec_designer li p { margin-top: 10px; }
.dec_designer img { border-radius: 100%; }
/**设计师内容页**/
.desinfo_top { margin-top: 20px; }
.des_img { margin-right: 15px; }
.descon h4 { height: 24px; font-size: 18px; }
.descon .des_data { margin: 18px 0; }
.descontent { padding: 15px 0; }
.descontent img {max-width:850px; }
/**案例图片切换**/
.preview { background: #eee; }
.preview .big { width: 308px; height: 237px; border: 2px solid rgb(206, 206, 206); }
.preview .big-prev, .preview .big-next { position: absolute; left: 50px; font-size: 40px; height: 100px; line-height: 100px; top: 50%; margin-top: -50px; font-family: 'icomoon'; src: url(../fonts/icomoon.eot?k5p2v); src: url(../fonts/icomoon.eot?#iefix?k5p2v) format('embedded-opentype'), url(../fonts/icomoon.woff?k5p2v) format('woff'); color: #e43; }
.preview .big-next { left: auto; right: 50px; }
.preview .big-prev:hover, .preview .big-next:hover { text-decoration: none; }
.sml-img { position: relative; height: 61px; }
.sml-img .center { margin: 0 20px; }
.sml-img .es-prev, .sml-img .es-next { position: absolute; left: 0; border: 1px solid #eee; width: 20px; height: 54px; text-align: center; line-height: 56px; cursor: pointer; top: 50%; margin-top: -27px; font-weight: bold; font-family: simsun; border-color: #ddd; color: #FE8B18; background: #fff; }
.sml-img .es-next { left: auto; right: 0; }
.sml-img .es-prev:hover, .sml-img .es-next:hover { color: #FE8B18; background: #ddd; }
.sml-img ul { /* width: 9999px; */ position: relative; }
.sml-img li { float: left; margin: 0 5px; }
.sml-img img { border: 3px solid #CCCBCB; }
.sml-img .on img { border-color: #f60; }
.detail-main { width: 900px; float: left; }
.detail-sidebar { width: 280px; float: right; }
.tab-tit { height: 40px; line-height: 40px; background: #f5f5f5; -webkit-box-shadow: #DDD 0px 0px 1px inset; box-shadow: #DDD 0px 0px 1px inset; }
.tab-tit li { float: left; }
.tab-tit li a { float: left; padding: 0 20px; font-size: 14px; }
.tab-tit li a:hover { text-decoration: none; }
.tab-tit .act { background: #e43; color: #fff; text-decoration: none; }
.tab-tit .tab-info { background: #e43; color: #FFF; font-size: 20px; width: 280px; text-indent: 20px; overflow: hidden; display: none; }
.dec_anlitits { border-bottom: 1px solid #DDDDDD; position: relative; padding-bottom: 10px; }
.dec_anlitits h3 { font-size: 20px; height: 44px; line-height: 44px; }
.fy-sc { padding-top: 5px; position: absolute; right: 10px; top: 10px; }
.fy-sc a { color: #fff; font-size: 12px; float: left; margin-right: 5px; background: #e43; padding: 0 10px; }
.fy-sc i { margin-right: 5px; color: #fff; }
.fy-sc a:hover { text-decoration: none; cursor: pointer; color: #fff; }
/**案例点评**/
.cms_tjcss { display: inline-block; background-position: center center }
.antip { overflow: hidden; padding-bottom: 15px; }
.antip span { float: left; width: 130px; }
.anyyform { background: #FFF; padding: 0 15px; }
.zxgs_tab { width: 260px; height: 38px; margin-top: 20px; border-bottom: 1px solid #ebebeb; }
.zxgs_tab li { float: left; width: 130px; margin-top: -1px; text-align: center; font-size: 18px; color: #333; }
.zxgs_tab .act { height: 38px; border-bottom: 2px solid #ED4433; }
.zxgs_tab .act span { color: #ED4433; }
.zxgs_tab li span { display: inline-block; height: 38px; cursor: pointer; }
.index_form .form_line { padding-bottom: 20px; position: relative; height: 36px; }
.form_line img { width: 123px; height: 37px; margin-left: 10px; }
.index_form { padding: 15px 0; }
.form_line input.yzm { height: 18px; line-height: 18px; border: 1px solid #D8D8D8; padding: 8px 10px; width: 70px; }
.index_form .form_btn { display: block; height: 44px; width: 260px; color: #FFF; background-color: #f25618; font-size: 14px; text-align: center; border: none; cursor: pointer; }
.index_form input.form_btn:hover { background-color: #e7691e }
.index_form .text { height: 18px; line-height: 18px; border: 1px solid #D8D8D8; padding: 8px 10px; width: 237px; }
.index_form select { width: 123px; margin-right: 10px; height: 36px; padding: 7px; border: 1px solid #D8D8D8; }
.alsels { overflow: hidden; margin-right: -10px; position: absolute; }
.alsels div { font-size: 12px; height: 20px; line-height: 20px; overflow: hidden; }
.tareabox { border: 1px solid #D9D7D7; height: 110px; padding: 5px; position: relative; }
.tareabox textarea { border: none; width: 100%; height: 98px; }
.tareabox .warn { top: 97px; }
.zxval span { color: #999999; font-size: 12px; }
.lyjl .topbk { border-top: 1px solid #D5D5D5; height: 26px; }
.lyjl .meslb { border-bottom: 1px solid #DDDDDD; height: 36px; margin-left: 60px; padding-left: 5px; width: 680px; overflow: hidden; line-height: 36x; }
.lyjl .meslb i { background-position: 0 -235px; position: absolute; display: block; width: 35px; height: 39px; left: 140px; }
.lyjl span { color: #999999; font-size: 12px; }
.lyjl .hf { border-bottom: medium none; display: inline-block; position: relative; margin-left: 50px; padding-top: 5px; padding-left: 40px; margin-bottom: 20px; line-height: 24px; }
.hf i { display: block; height: 24px; left: 20px; position: absolute; top: -1px; width: 13px; background-position: -476px 0; }
.tj { width: 100px; height: 35px; line-height: 35px; text-align: center; color: #FFF; background: #F25618; border: none; font-size: 14px; }
.yzmwrap { position: relative }
.yzmwrap .tjinput1 { height: 25px; width: 60px; }
.yzmwrap .warn, .yzmwrap .init { top: 5px; left: 114px; }
.yzmwrap .focus { display: none; }
.yzmwrap span.regcode img { top: 0; left: 126px; width: 97px; height: 34px; }
.tareabottom { line-height: 35px; margin-top: 15px; }
.load-more { line-height: 30px; display: none; height: 30px; cursor: pointer; text-align: center; background: #f5f5f5; }
.pingcon { padding-bottom: 20px; }
.complbox { margin-top: 15px; }
.comconn { border-top: 1px solid #DDDDDD; margin-top: 8px; padding-top: 8px; }
.comconn legend { display: none; }
.comconn fieldset { border: none; background: #FAFAFA; }
.btn-face { float: left; cursor: pointer; position: relative; color: #FF6600; margin-right: 8px; }
.bqface { width: 180px; position: absolute; z-index: 900; left: 0; top: 25px; background: #fff; border: 1px solid #ddd; display: none; }
.bqface li { float: left; height: 30px; padding: 3px 6px; cursor: pointer; }
.hfkuanx { margin-top: 10px; }
.yzmwrap .hover ul { display: block; }
.userreply { overflow: hidden; height: 35px; }
.userreply a { margin: 0 8px; }
.inforight { margin-left: 50px; }
.inforight p { line-height: 24px; }
.xwzx { height: 45px; border-bottom: 1px solid #ddd; }
.xwzxl { float: left; width: 200px; }
.xwzxr { float: right; width: 120px; height: 35px; position: relative; }
.xwzxrnav { border: 1px solid #ddd; display: block; line-height: 35px; overflow: hidden; text-align: center; position: relative; z-index: 10; cursor: pointer }
.ac_nav { width: 118px; border: 1px solid #DDDDDD; border-top: none; background: #FFF; display: none; }
.ac_nav a { display: block; height: 37px; line-height: 37px; overflow: hidden; text-align: center; }
.ac_nav a:hover { background: #ED4433; color: #FFF; }
.xwzxr-hover .xwzxrnav { border-bottom: none; }
.xwzxr-hover .ac_nav { display: block; }
/*** newslistend ***/
.xwzxlist { padding: 35px 105px 35px 0; border-bottom: 1px dashed #eee; }
.xwzxlist .listl { float: left; margin-right: 30px; width: 180px; height: 120px; }
.xwzxlist .listl img { -webkit-transition: transform .5s ease-in; -o-transition: transform .5s ease-in; transition: transform .5s ease-in; }
.xwzxlist .listl:hover img { transform: scale(1.1); }
.xwzxlist h3 { font-size: 24px; line-height: 24px; height: 26px; color: #333; overflow: hidden; }
.xwzxlist p { line-height: 24px; font-size: 14px; color: #666; padding-top: 20px; }
.xwzxlist p a { font-size: 12px; color: #ee4433; }
.xwzxr-hover .ac_menu { display: block }
.xwzxr-hover .xwzxrnav { border-bottom-color: #fff; background: #fff url(../images/icons.gif) no-repeat 15px -45px; }
/**资讯内容页**/
#title { font-size: 30px; line-height: 36px; text-align: center; margin: 15px 10px 30px; overflow: hidden;}
.titBar { height: 42px; line-height: 42px; color: #959595; border-top: 1px solid #eee; vertical-align: top; font-size: 12px; }
.titBar a { color: #fff; font-size: 12px; margin-top: 5px; background: #e43; padding: 0 10px; display: inline-block; height: 25px; line-height: 25px; }
.titBar i { margin-right: 5px; }
/**企业风采**/
.staffstyle ul { overflow: hidden; margin-right: -21px; }
.staffstyle li { float: left; margin: 22px 22px 0 0; }
/**团购**/
.count08 { display: inline; }
.cvminfo { width: 930px; overflow: hidden; }
.cvminfo ul { background: none; font-size: 12px; overflow: hidden; width: 960px; }
.cvminfo li { width: 280px; margin: 15px 20px 0 0; border: 1px solid #EEEEEE; float: left; position: relative; z-index: 1; *display:inline-block;
overflow: hidden; }
.cvminfo li:hover { border-bottom: 1px solid #F46A12; }
.picbkhover { position: relative; }
.cvminfo li .emhover { height: 24px; line-height: 24px; display: block; overflow: hidden; background: #323232; color: #ffffff; font-size: 14px; position: absolute; z-index: 20; width: 100%; text-align: center; color: #FFF; bottom: 0; left: 0px; font-size: 14px; }
.cvminfo li.act .emhover { background: #F46A12; }
.cvminfo li p { overflow: hidden; text-align: center; }
.cvminfo li .fs { height: 24px; line-height: 24px; font-size: 14px; text-align: left; padding: 5px; }
.cvminfo li .ts { padding: 9px 10px; height: 32px; }
.cvminfo li .ts span { font-size: 20px; color: #FF7E00; line-height: 31px; }
.cvminfo li .tgbtn { background: #F46A12; width: 109px; height: 31px; float: right; font-size: 14px; color: #ffffff; line-height: 31px; }
.cvminfo li p a { color: #FFF; }
.cvminfo li p a:hover { color: #FFF; }
.cvminfo li p a:visited { color: #FFF; }
.cvminfo li.act .tgbtn { background-position: 0 -210px; text-decoration: none; }
.cvminfo .tghot {; position: absolute; left: 17px; top: 17px; z-index: 21; background: url(../images/tg.png) no-repeat 0 -18px; height: 65px; width: 65px; overflow: hidden; }
.cvminfo .tghot.overs { background: url(../images/tg.png) no-repeat 0 -87px; }
.ctrs { height: 18px; line-height: 18px; height: 24px; line-height: 24px; background: #F8F8F8; padding-left: 15px; }
.ctrs em { color: #E46307; }
.gq { background: url(../images/tg.png) no-repeat 0 -241px; width: 109px; height: 31px; float: right; font-size: 14px; color: #ffffff; line-height: 31px; font-weight: bold; margin: 10px 15px 0 0; }
.dhinfo b { height: 22px; line-height: 22px; display: block; font-weight: normal; }
.dhinfo a { height: 30px; line-height: 30px; background: #C40000; color: #FFF; text-align: center; display: block; font-size: 20px; width: 120px; margin: 0 auto; }
/**团购内容*/
.qgou .bt1 h4, .qgbm a, .huod li,.hf i, .meslb i, .qgbm, .tg_tel i, .down a { background: url(../images/qgimg.gif) no-repeat; }
.qy { font-size: 22px; font-weight: bold; margin-top: 20px; }
.tgconbox { padding: 0 20px; }
.ktbm { margin-top: 20px; overflow: hidden; padding-bottom: 15px; }
.kt { width: 400px; height: 304px; float: left; margin-right: 15px; }
.kt .ktt { background-color: #ffa466; height: 54px; line-height: 54px; padding-left: 10px; color: #fff; font-size: 14px; }
.kt .ktt em { color: #ffff00; font-size: 20px; }
.kt img { width: 400px; height: 270px; }
.bm p { font-size: 14px; color: #666; height: 30px; line-height: 30px; }
.bm { float: left; width: 430px; }
.bm .tgtip { font-size: 14px; margin-left: 66px; margin-top: 10px; height: 30px; line-height: 30px; color: #999999; background: url(../images/validator.gif) no-repeat 0px -224px; padding-left: 20px; }
.bm .tgtip span { color: #E7691E; margin: 0 5px; }
.tgform { margin-top: 20px; }
.tgform li { margin-bottom: 10px; position: relative; }
.tgform li span { float: left; width: 60px; text-align: right; height: 26px; line-height: 26px; }
.tgform li input { border: 1px solid #E6E6E6; width: 182px; height: 26px; line-height: 26px; margin-left: 12px; }
.ljbm { width: 182px; height: 40px; background: #E7691E; color: #FFF; margin: 0px 0 0 71px; font-family: "Microsoft YaHei"; font-size: 16px; border: none; }
.tgform li input.yzm { width: 60px; }
.bm .bm1 em { font-size: 24px; color: #ff6600; margin-right: 20px; }
.bm .bm1 i { color: #ff6600; }
.bm .bm2 { background: #f8fefa; text-align: center; border-top: 1px solid #cbe4d1; border-bottom: 1px solid #cbe4d1; }
.priTxt small { font-size: 20px; margin: 0 5px; }
/*****fixnav****/
.fixnav { height: 38px; line-height: 38px; background: #F5F5F5; border: 1px solid #EEEEEE; }
.fixnav li { float: left; padding: 0 20px; font-size: 14px; color: #2C2C2C; }
.fixnav li.active { color: #FFF; background: #01AF63; }
.fixnav li.active a { color: #FFF; }
/****baoming***/
.tab_baoming { overflow: hidden; border: 1px solid #edebeb; margin: 15px 0; }
.tab_baoming i { width: 284px; float: left; text-align: center; padding: 0 5px; _display: inline; }
.tab_baoming li { height: 32px; line-height: 32px; overflow: hidden; margin-top: -1px; border-top: 1px solid #edebeb; }
.bmlistit { background: #F5F5F5; overflow: hidden; }
.bmtop { background: #E7691E; height: 40px; width: 118px; line-height: 40px; text-align: center; color: #FFF; display: none; }
.bmtop a { color: #FFF; }
.j-fixed .bmtop { display: block; }
/***评论****/
.comment-form { position: relative; z-index: 10; margin-bottom: 10px; border: 1px solid #DDD; margin-top: 15px; }
.comment-form input, .comment-form img { float: left; }
.comment-form input.txt { height: 23px; line-height: 23px; vertical-align: middle; font-family: arial; margin: 0 0 0 6px; border: 1px solid #DCDCDC; padding: 0 5px; width: 50px; }
.comment-form input:focus { box-shadow: 0 0 1px #1D5FC1 inset; }
.comment-form .line2 {
*zoom:1; overflow: hidden; padding: 10px; }
.comment-form .line2 textarea { width: 100%; font-size: 12px; font-family: arial; resize: vertical; overflow: auto; line-height: 25px; border: none 0; height: 75px; }
.comment-form .comment-sub { padding: 5px 10px; height: 28px; line-height: 28px; background: #fafafa; border-top: 1px solid #ddd; }
.comment-form .btn { padding: 0 15px; height: 28px; line-height: 28px; margin: 0; background: #F97822; color: #fff; cursor: pointer; border: none 0; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.comment-form .btn-face { float: left; cursor: pointer; position: relative; margin-right: 8px; color: #F97822; }
.comment-form .btn-face .ico08 { float: left; font-size: 18px; }
.comment-form .bqface { width: 180px; position: absolute; z-index: 900; left: 0; top: 25px; background: #fff; border: 1px solid #ddd; display: none; }
.comment-form .bqface li { float: left; height: 30px; padding: 3px 6px; cursor: pointer; }
.comment-form .bqface li img { vertical-align: middle; }
.comment-form .hover .bqface { display: block; }
.comment-form .tipkuan { border: 1px solid #DCDCDC; background: #EEE; text-align: center; overflow: hidden; position: absolute; top: 0; left: 0; font-size: 20px; font-weight: bold; color: #BBB; z-index: 9999; width: 100%; height: 146px; line-height: 146px; }
.comment-form .tipkuan a { font-size: 12px; font-weight: normal; color: #244A99; }
.comment-form .yzm { height: 20px; line-height: 20px; margin-top: 2px; }
.lyinp .warn { top: auto; left: auto; }
.comment-form .line2 .warn, .comment-form .line2 .init { top: auto; bottom: 42px; left: 0; }
.comment-form .focus { display: none; }
/**我要点评**/
.kj_ask li { margin-bottom: 10px; float: left; width: 100%; }
.message { margin-top: 15px; background: url(../images/hline.gif) repeat-x 0 bottom; }
.rater-star { position: relative; list-style: none; margin: 0; padding: 0; background-repeat: repeat-x; background-position: left top; }
.rater-star-item, .rater-star-item-current, .rater-star-item-hover { position: absolute; top: 0; left: 0; background-repeat: repeat-x; }
.rater-star-item { background-position: -100% -100%; }
.rater-star-item-hover { background-position: left bottom; cursor: pointer; }
.rater-star-item-current { background-position: left center; }
.list-sjs2 span { float: left; display: block; background: url(../images/xing.gif) no-repeat right center; padding-right: 15px; padding-left: 10px; }
.list-sjs2 { padding-right: 10px; float: right; }
.font14 { font-size: 14px; }
.font16 { font-size: 16px; }
.font18 { font-size: 18px; }
.font22 { font-size: 22px; }
.xing_bg { background: url(../images/xing.gif) no-repeat right 0; padding-right: 18px; }
.line25 { line-height: 25px; }
.mlists { padding: 20px 0; border-bottom: 1px solid #E6E6E6 }

.reply { margin-top: 16px; padding: 12px; background: #f8f8f8; }
.reptit,.mstit { font-size: 12px; }
.reply p { margin-top: 10px; }

/**footer**/
.footbox { background: #FAFAFA; border-top: 2px solid #EEE; min-width: 1200px; }
.footer dl { width: 248px; float: left; border-right: 1px solid #E9E9E9; border-left: 1px solid #FFF; padding: 10px 0; font-size: 12px; }
.footer dl.fs { border-left: 0; }
.footer dl.webtel { border-right: 0; }
.webtel span { color: #999; font-size: 12px; }
.webtel dd { color: #FF6600; font-size: 16px; font-family: arial; }
.footer dt { font-size: 14px; font-weight: bold; padding-bottom: 8px; height: 30px; line-height: 30px; overflow: hidden; padding-left: 15px; }
.footer dd { height: 30px; line-height: 30px; overflow: hidden; padding-left: 15px; }
.footer dl a { float: left; width: 110px; }
.webcopyright { text-align: center; background: #0C1F31; color: #FFF; padding: 15px; }
.webcopyright a { color: #FFF; }
.webcopyright img { vertical-align: middle; }
.footer dl.weixin { width: 110px; border: none; margin-left: 20px; }
.footer dl.weixin dd { width: 110px; height: 95px; padding: 0; text-align: center; color: #666; }
.copyright { overflow: hidden; border-top: 1px solid #EEEEEE; padding-top: 10px; font-size: 12px; }
.copyright p { height: 28px; line-height: 28px; text-align: center; }
.copyright p a { color: #666; }
.webinfo{ text-align: center; color:#545454;}
.webinfo a{margin:0 5px;}
.bdnone{border:none;}

/**弹窗**/
.conwin{ width:460px;min-height: 340px;background: #FFF;display: none;}
.conwintit{  height: 40px;  width: 100%;  position: relative;}
.conwintit span{display: inline-block;  height: 18px;  line-height: 18px;  font-size: 16px;  color: #666;  margin: 18px 0 0 20px;}
.conwintit em{display: inline-block;  height: 14px;  height: 14px;  margin: 22px 0 0 6px;font-size: 12px;  color: #f36f20;}
.conwinform{margin: 27px 0 0 60px;width: 350px;;}
.conwinform li{margin-bottom: 20px;position: relative;}
.conwinform li span{font-size: 12px;display: inline-block;width: 60px;}
.conwinform li input{  width: 220px;  height: 32px;  line-height: 32px;  border: 1px solid #ccc;  padding-left: 8px;
  color: #333;}
.conwinform li select{padding: 8px 0 8px 9px;margin-right: 10px;}
.conbtns{margin-left: 60px;}
.conbtns input{width: 64px;height: 36px;border: 0;background: #f36f20;color: #fff;line-height: 36px;float: left;cursor: pointer;}
.conbtns em{margin-left: 10px;color: #f36f20;height: 36px;line-height: 36px;float: left;display: inline;font-size: 12px;}
.conbtns p{font-size: 12px;}

.about_left .content img{max-width:800px;}